Subject: Re: jumbo frames and memory fragmentation

From: "Chris Friesen" <[email-masked]>
Date: Fri, 30 Jun 2006 11:53:36 -0600

Herbert Xu wrote:

> Either upgrade your kernel or backport the page-splitting code in the
> current tree.  That's really the only sane solution for jumbo packets.

Looking at the page-splitting code, it says "82571 and greater support 
packet-split...".  We're running the 82546GB device.  Looks like it 
won't help me.

Chris